VRENDER_SET_CONTEXT_ATTRIBUTES(3)

FUNCTION
vrender_set_context_attributes - Set the attributes for a volume rendering context.

SYNOPSIS
#include <karma_vrender.h>

flag vrender_set_context_attributes

(KVolumeRenderContext context, ...)

DESCRIPTION
Set the attributes for a volume rendering context.

context
    The volume rendering context.

... The optional list of parameter attribute-key attribute-value pairs must follow. This list must be terminated with the value VRENDER_CONTEXT_ATT_END. See <-vrender_ATTRIBUTES-> for a list of defined attributes.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/